<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Giriş dosyası</string>
<string id="104">Çıktı Profili</string>
<string id="105">Video kalitesi</string>
<string id="106">Ses çıkışı</string>
<string id="107">Çıkış boyutu</string>
<string id="108">Otomatik</string>
<string id="109">Yüksek</string>
<string id="110">Hızlı</string>
<string id="111">Stereo</string>
<string id="112">Dosyayı dışarı aktar</string>
<string id="113">Dosyayı dışarı aktar ve yükle</string>
<string id="114">Geri</string>
<string id="115">Başlat/Durdur</string>
<string id="116">Giriş/Parola</string>
<string id="117">Başlık</string>
<string id="118">Açıklama</string>
<string id="119">Katagori</string>
<string id="120">Gizlilik</string>
<string id="121">Genel</string>
<string id="122">Listelenmedi</string>
<string id="123">Özel</string>
<string id="124">Çıktı adı</string>
<string id="125">Aktarılıyor...</string>
<string id="126">Yükleniyor...</string>
<string id="127">Aktarma tamamlandı!</string>
<string id="128">Aktarma işlemini durdurmak istediğinizden emin misiniz?</string>
<string id="129">Yükleme işlemini durdurmak istediğinizden emin misiniz?</string>
<string id="130">Yükleme tamamlandı!</string>
<string id="131">Şuraya yükle</string>
<string id="132">Dosya Yükle</string>
<string id="133">Dışarı Aktar</string>
<string id="134">Giriş</string>
<string id="135">Normal</string>
<string id="136">Tarayıcıda aç</string>
<string id="137">Giriş boyutu</string>
<string id="138">48,103,160,117</string>
<string id="139">Geçersiz kullanıcı adı veya parola girdiniz..</string>
<string id="140">Karşıya yüklenirken bir hata oluştu!</string>
<string id="141">Dışarıya aktarılamadı!</string>
<string id="142">Uzak sunucuyla bağlantı kurulamadı!</string>
<string id="143">İleri</string>
<string id="144">Geçen süre</string>
<string id="145">Kalan süre</string>
<string id="146">Splash PRO EX ürününü çevrimiçi satın almak ve ürünü etkinleştirmek için gereken seri numarasını almak için, "Satın Al" düğmesine tıklayın. Geçerli bir seri numaranız varsa lütfen, "Etkinleştir" düğmesine basın.</string>
<string id="147">Dışarı Aktar</string>
<string id="148">Sadece şu durumlarda yükleme yapın: \nVideo % MB'nin ve $ dakikaların altında. \nVideo siz veya arkadaşlarınız tarafından yapıldı.</string>
<string id="149">Kullanım Koşulları</string>
<string id="150">Arkadaşlarımın arkadaşları</string>
<string id="151">Sadece arkadaşlar</string>
<string id="152">Dosya kaydediliyor...</string>
<string id="153">Düşük disk alanı</string>
<string id="154">Gerekli:</string>
<string id="155">Başlat</string>
<string id="156">Dışarıya aktarılacak girdi dosyasını seçin</string>
<string id="157">"BAŞLAT" öğesini tıklayarak, bu videonun YouTube'un Hizmet Şartlarını ihlal etmediğini ve bu videodaki tüm telif haklarına sahip olduğunuzu beyan ediyorsunuz</string>
<string id="158">Hizmet Şartları</string>
<string id="159">Yükle</string>
<string id="160">Video kod çözme için donanım hızlandırma kullan</string>
<string id="161">Video kodlaması için donanım hızlandırma kullan</string>
<string id="162">Çıkış klasörü dışa aktar</string>
<string id="163">Seçilen dosyayı vermek için Başlat'a basın.</string>
</lang>